<?php
    $style = get_footer_style();
?>

<?php echo Theme::partial("footer/style-$style"); ?>

<?php /**PATH /home/bangla34/SadikHossain/platform/themes/zelio/partials/footer.blade.php ENDPATH**/ ?>